package com.zcloud.fire.check.domain.gateway;

import com.zcloud.fire.check.domain.model.FirePointE;

/**
 * web-domain
 *
 * @Author zhaokai
 * @Date 2025-11-26 10:12:54
 */
public interface FirePointGateway {

    /**
     * 新增
     */
    Boolean add(FirePointE firePointE);

    /**
     * 修改
     */
    Boolean update(FirePointE firePointE);

    /**
     * 删除
     */
    Boolean deletedFirePointById(Long id);

    Boolean deletedFirePointByIds(Long[] id);
}

